Subject: [Disman] Re: Status of comments resolution re: draft-ietf-disman-remops-mib-v2-01.txt

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 4 Jun 2004 13:53:20 -0700

Hi -

There have been no objections raised to the proposed edits
modulo what little discussion has taken place on the list,
so I'm just waiting for the new ID.

Randy
Disman WG chair

> From: "Jean-Francois Mule" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>; "Juergen Quittek" <[email-masked]>
> Cc: "Eduardo Cardona" <[email-masked]>
> Sent: Friday, June 04, 2004 1:40 PM
> Subject: Status of comments resolution re: draft-ietf-disman-remops-mib-v2-01.txt
>

> Hi Randy & Juergen,
>
> I was off when you exchange this thread. I am curious to know what the resolution was.
> Should we expect a new ID soon adding the minimal compliance module?
>
> Let me know, thanks,
> Jean-François
>  IPCDN co-chair
...